Welcome guest, is this your first visit? Create Account now to join.
  • Login:

Welcome to the OldVersion.com Forums.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed.

Results 1 to 3 of 3
  1. #1
    cam
    Guest

    Default

    when i tried to run aim 5.0, it said that upgrading was mandatory. what is the most recent version that works without an upgrade? (i know 1.0 does, for example)

  2. #2
    guest_Brian
    Guest

    Default

    i use 4.7, on that version the upgrader can be disabled. it's still available for download on the aim site.

    i think it's http://aim.aol.com

    --enjoy

  3. #3
    guest_Brian
    Guest

    Default

    in my last post i mean to type version 4.8, not 4.7

    it's at the bottom of the page http://www.aim.com/get_aim/win/latest_win.adp where is says Windows 95 users click here, that is where to older version is. Even if you have Windows 98, AIM 4.8 should still work. it does for me anyway.

    --- enjoy


 

Similar Threads

  1. Reason: Can't Create (user) Output File
    By Muscled Dude in forum OldVersion.com
    Replies: 1
    Last Post: 05-27-2005, 07:22 PM
  2. Can't..play...movies...
    By yellothar in forum Programs / Support
    Replies: 12
    Last Post: 06-09-2004, 01:59 AM
  3. Can't Get Into!!
    By Abdultif in forum Programs / Support
    Replies: 2
    Last Post: 01-25-2004, 02:21 PM
  4. Old Icq Lite Version Can't Connect To The Network
    By Matze in forum Programs / Support
    Replies: 1
    Last Post: 12-14-2003, 12:54 PM
  5. I Can't View Whats Uploaded This Month!
    By SSS in forum General Discussion
    Replies: 2
    Last Post: 01-10-2003, 07:37 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •